
/*Wrapper
    -------------------*/


.epicFullscreen{width:100%;height:100%;position:absolute;
/*switch to fixed for scrolling content*/overflow:hidden;top:0px;left:0px;z-index:-1;
    background:#fff url(../img/loader.gif) center center no-repeat;}


/*Overlay
    -------------------*/

.epicFullscreen #epic-overlay{position:absolute;width:100%;height:100%;background:transparent url(../img/pattern-epic.png) repeat top left;z-index:2;}


/*Image
    -------------------*/
.epicFullscreen img{opacity:0;position:absolute;top:0px;left:0px;width:100%;}



.s1-dark{
    height: 200px;
    background: url('../img/rc/r1-dark.png') center top no-repeat;
}

.s1-white{
    height: 200px;
    background: url('../img/rc/r1-white.png') center top no-repeat;
}

.s2-dark{
    height: 200px;
    background: url('../img/rc/r2-dark.png') center top no-repeat;
}
.s2-white{
    height: 200px;
    background: url('../img/rc/r2-white.png') center top no-repeat;
}

.s1-dark-bg-white{
    height: 200px;
    background: #fff url('../img/rc/r1-dark.png') center top no-repeat;
}



/*COLUMNS*/

.column_one_half, .column_one_third, .column_one_fourth, .column_two_thirds, .column_three_fourths{float:left;margin-right:4%;overflow:hidden; position:relative;margin-bottom:30px;}
.column_one_half p:last-child, .column_one_third p:last-child, .column_one_fourth p:last-child, .column_two_thirds p:last-child, .column_three_fourths p:last-child{margin-bottom:0;}


/* widths
        -----------------------------*/
.column_one_half{width:48%;}
.column_one_third{width:30.6666%;}
.column_one_fourth{width:22%;}
.column_two_thirds{width:65.3334%;}
.column_three_fourths{width:74%;}
.last{margin:0; clear:right;}



/*BLOCKQUOES*/

blockquote {float:left;margin:0 0 30px 0;padding:0 0 0 40px;}


/* styles
        -----------------------------*/

blockquote.theme {font:20px/20px 'Quicksand', sans-serif; color:#666;background:none;border-left:3px solid #ddd;}
blockquote.theme p.blockquote_cite {font-size:15px;font-style:italic;margin-top:20px;}
blockquote.theme p:last-child {margin-bottom:0;}
blockquote.left {width:30%;margin:0 30px 30px 0;}
blockquote.right {width:30%;margin:0 0 30px 30px;}

/*odd*/
.page.odd blockquote.theme {border-color:#ddd;}

/*even*/
.page.even blockquote.theme {border-color:#333;}


/*----------------------------
    i.-- Page Structure
    -----------------------------*/

/*homepage*/
.homepage{color:#fff; font:15px/18px Arial, Helvetica, sans-serif;padding-top:0 !important; display:table; margin:auto;overflow:hidden;}
.homepage .content{max-width:870px;margin:auto;padding-bottom:0px; display:table-cell; vertical-align:middle; opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}

/*pages*/
.page{overflow:hidden; width:100%; position:relative;}
.page .content{max-width:870px;margin:auto;padding:40px 5px;}
.page .content.centeralign{text-align:center;}

/*odd*/
.page.odd{background:#fff;color:#888;}

/*even*/
.page.even{background:#fff url(../img/pattern-page-odd.png) repeat;color:#888;}



/* Confety */

.vAligner { vertical-align: middle; }

.myConfety {
    height: 100%; min-height: 800px; position: relative; float: left; overflow: hidden; width: 100%;
}

.myConfety .img1, .myConfety .img2, .myConfety .img3, .myConfety .img4, .myConfety .img5, .myConfety .img6  {
    display: inline-block;
    overflow: visible;
    position: absolute;
    left: 0px;
    transform: translate3d(163.081px, 0px, 0px);
}
.myConfety .img2 {
    transform: translate3d(17.6621px, 0px, 0px);
}
.myConfety .img3 {
    transform: translate3d(151.986px, 0px, 0px);
}
.myConfety .img4 {
    transform: translate3d(272.973px, 0px, 0px);
}
.myConfety .img5 {
    transform: translate3d(318.92px, 0px, 0px);
}
.myConfety .img6 {
    transform: translate3d(272.973px, 0px, 0px);
}

.myConfety img[src$="man.png"] {
    height: 100%;
}
.myConfety img[src$="l1.png"] {
    min-height: 100%;
    min-width: 90%;
}
.myConfety img[src$="l-1.png"] {
    min-height: 60%;
    min-width: 52%;
}
.myConfety img[src$="l0.png"] {
    min-height: 100%;
    min-width: 90%;
}
.myConfety img[src$="big_r_speckle.png"] {
    min-height: 33%;
    min-width: 22%;
}
.myConfety img[src$="big_y_speckle.png"] {
    bottom: 0;
    min-height: 45%;
    min-width: 46%;
    position: absolute;
    right: 0;
}
.myConfety .confetti {
    height: 100%;
    overflow: hidden;
    width: 100%;
}
.myConfety .myConfetyLogo img[src$="/logo.png"] {
    height: 13%;
    position: relative;
    top: 43.5%;
}
.myConfety > img[src$="/logo.png"] {
    height: 13%;
    top: 43.5%;
}
.myConfety .capt {
    height: 50%;
    width: 100%;
}
.myConfety h1 {
    width: 80%;
}
.myConfety a.shadow {
    opacity: 0;
}


#portfolio dd {
    text-align: left;
    margin-left: 70px;
}


/*----------------------------
    ii.-- Header
    -----------------------------*/

/*homepage*/
.logo-homepage{width:144px;height:39px;margin-bottom:40px;}

/*inner pages*/
.header{width:100%; height:50px; line-height:50px; background: #fff; position:fixed; top:0; z-index:50;-moz-box-shadow: 10px 10px 8px #ccc;
    -webkit-box-shadow: 10px 10px 8px #ccc;box-shadow: 0px 0px 8px #ccc;}
.header.header-main{display:none;}
.header.mobileHeader{position:relative; display:block;} /*mobile header - pos relative for mobiles that do not handle fixed*/
.header .inner {max-width:870px;margin:auto;}
.header .logo-pages{height:50px; position:relative;float:left;}
.header .logo-pages .logo{position:relative; bottom:0; padding-left: 10px;}

#homepage .mainTitle {
    font-size: 600%;
    line-height: 100%;
    font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 100px;
}

#homepage .mainPosition {
    font-size: 50%;
    line-height: 100%;
    font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: -10px 0px 10px 5px;
    display: block;

}

/* main menu
        ----------------------------*/

.header .inner nav ul#mainMenu{list-style:none;float:right; font-family:Arial, Helvetica, sans-serif;font-size:14px;margin:0;}
.header .inner nav ul#mainMenu li{float:left;padding:0 5px;}
.header .inner nav ul#mainMenu li:last-child{padding-right:0;}
.header .inner nav ul#mainMenu li a{font-family: 'Open Sans', sans-serif;color:#ccc; text-decoration:none;  padding: 5px 10px;}
.header .inner nav ul#mainMenu li a:hover{color:#fc7022;}
.header .inner nav ul#mainMenu li.active a, .header .inner nav ul#mainMenu li a:active {-webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; padding: 5px 10px;background:#333; color: #EEEEEE; padding: 5px 10px;text-decoration: none;}


/* mobile menu toggle
        ----------------------------*/

.header .inner .mobileMenuToggle{height:26px;width:100%;float:left;text-align:center;display:none;margin:19px auto 15px auto;}
.header .inner .mobileMenuToggle a,.header .mobileMenuToggle.open a{width:26px;height:26px;float:left;position:relative;left:50%; margin-left:-13px;}
.header .inner .mobileMenuToggle a{background:url(../img/mobileMenu-toggle.png) center 0 no-repeat;}
.header .inner .mobileMenuToggle.open a{background:url(../img/mobileMenu-toggle.png) center -26px no-repeat;}

.connections {
    margin: 5px auto;
    display: block;
    text-align: center;
    clear: both;
}

.connections a {
    width: 160px;
    margin: 1px 5px;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding-top: 130px;
}

.connections .fb {
    background: url(../img/facebook-0-128.png) no-repeat 50% 0;
}
.connections .fb:hover {
    background-image: url(../img/facebook-1-128.png);
}

.connections .gh {
    background: url(../img/github-0-128.png) no-repeat 50% 0;
}
.connections .gh:hover {
    background-image: url(../img/github-1-128.png);
}

.connections .li {
    background: url(../img/linkedin-0-128.png) no-repeat 50% 0;
}

.connections .li:hover {
    background-image: url(../img/linkedin-1-128.png);
}

/*----------------------------
    iii.-- Content
    -----------------------------*/


/*homepage specific
    ----------------------------*/

.column-1,.column-2 {width:48%;margin-right:4%; float:left;}



.niceTxt{font:30px/30px 'Open Sans', sans-serif; font-weight:bold; margin-bottom:30px; width:100%;}
.niceTxt span.variation{font:30px/30px 'Quicksand', sans-serif;font-weight:normal;}

.note{font-size:12px; font-weight:bold; opacity:0.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";width:100%;}
.note span{font:30px/30px 'Open Sans', sans-serif; float:left;padding-right:10px;}

.page-down{z-index:3;width:78px;height:78px;background:url(../img/page-down.png) no-repeat;left:50%;margin-left:-32px;position:absolute;bottom:15px;}


/*featured specific
----------------------------*/

.stripe-indicator-left{background:url(../img/stripe-long.png) left 100px no-repeat;}
.stripe-indicator-right{background:url(../img/stripe-long.png) right 100px  no-repeat;}
#personal dt, #education dt, #experience dt, #skills dt { font-weight: 800; font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}

/*highlight
    ----------------------------*/

.highlight{width:100%;height:480px; padding:0;margin:0;background-attachment:fixed;background-repeat:no-repeat; border-top:5px solid rgba(0,0,0,0.2);border-bottom:5px solid rgba(0,0,0,0.2);color:#fff; text-align:center; position:relative;}
.highlight .info-container{display:table;width:100%;height:100%; padding:0 !important;margin:0 !important;background:transparent url(../img/pattern-epic.png) repeat top left;}
/*non-repeated image*/
.highlight.fixed{background-attachment:fixed;}
.highlight.fixed-desktop{background-attachment:fixed !important;}
/*repeated image*/
.highlight.scroll{background-attachment:scroll;}

.highlight .info-container .info{display: table-cell; vertical-align:middle;}
.highlight .info-container .info a:hover{ opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}

/*video + content*/
.highlight .info-container .info .info-inner{max-width:870px; margin:auto;}
.highlight .info-container .info .info-inner .video{margin:0;}

/*video only*/
.highlight .info-container .video{margin:auto;}
.highlight .info-container .video video, .highlight .info-container .video iframe, .highlight .info-container .video object, .highlight .info-container .video embed, .highlight 	.info-container .video div { width:100%; height:100% !important; max-width:100% !important; max-height:100% !important; }





/*footer
    ----------------------------*/
#footer{position:relative; overflow:hidden; padding:0; z-index:1; }
#footer .content{max-width:870px;margin:auto;text-align:center;display: table;white-space:nowrap;}
#footer .content .logo{margin-bottom:8px;}
#footer .copyright{ position: absolute; top: 50%; left: 44%; z-index: 3; }
#footer #social-share{width:200px;text-align:center;padding-left:40px;}
#footer #social-share .twitter-share-button{width:100px !important;}

/*odd*/
#footer.odd{background:url(../img/pattern-footer.png) repeat;}
#footer.odd .copyright{font:12px/14px Arial, Helvetica, sans-serif;color:#555;}

/*even*/
#footer.even{background:url(../img/pattern-footer.png) repeat;}
#footer.even .copyright{font:12px/14px Arial, Helvetica, sans-serif;color:#555;}

#footer .waves { background: #69b6db url(../img/waves.png) repeat-x 0px 0px; min-height: 900px; height: 100%; }
#footer .shark { position: absolute; top: 30%; right: 20%; z-index: 2; }


/*section buttons
    ----------------------------*/

/*general*/
.section-button{float:left;width:100%;height:20px;position:absolute;bottom:-5px;border-bottom:5px solid #ddd; text-align:center;}
.section-button a{line-height:21px;position:relative;padding:3px 24px;}

.section-button a.page-up{background: url(../img/page-up.png) 0 0 no-repeat;}

/*last page*/
.section-button.last-page{bottom:0;border-bottom:none;}

.section-button.last-page a.page-up{background: url(../img/page-up-footer.png) 0 0 no-repeat;}


/*media
    ----------------------------*/

/*regular-thumbs*/
.thumb{overflow:hidden;position:relative; z-index:1;}
.thumb a{float:left; cursor:pointer;}
.thumb a .thumb-rollover{position:absolute;display:table;width:100%;height:100%;background: #ff5a00;/*ie8 fallback*/ background: rgba(0,0,0,0.7);top:0; opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.thumb a .thumb-rollover .thumbInfo{display: table-cell; vertical-align: middle;width:100%;font: 13px 'Open Sans', sans-serif; font-weight:normal;color:#fff; text-align:center;}
.thumb img,.thumb a img{position:relative;z-index:-1;width: 100%;margin: 0 auto;-ms-interpolation-mode: bicubic;overflow:hidden;vertical-align: baseline;}

/*thumb type*/
/*.thumb.feature{}*/
.thumb.xsmall{max-width:123px;margin:0 18px 18px 0;border:2px solid #ccc; overflow:hidden;/*-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius:10px;*/}
.thumb.xsmall img, .thumb.xsmall a .thumb-rollover{/*-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius:8px;*/}

/*dividers
    ----------------------------*/

.divider{border-top:1px solid #e2e2e2;}


/*--------------------------------------------------------
	iv.--TYPOGRAPHY & LINKS
--------------------------------------------------------*/

h1,h2,h3,h4,h5,h6{font-family: 'Open Sans', sans-serif; font-weight:bold; margin-bottom:30px;}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{font-family: 'Quicksand', sans-serif;font-weight:normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration:none; border-bottom:0 !important;}
a{color:#fc7022;text-decoration:none;}
a:hover{color:#fc7022;}
p{margin-bottom:30px;}
p.info-focus{font:18px/22px Arial, Helvetica, sans-serif;margin-bottom:30px;}

/*section title*/
h1{font-size:40px;line-height:40px;}
h2{font-size:38px;line-height:38px;}
h3{font-size:35px;line-height:35px;}
h4{font-size:32px;line-height:32px;}
h5{font-size:28px;line-height:28px;}
h6{font-size:24px;line-height:24px;}
.highlight h1{font-size:95px; line-height:70px; text-align:center;}
.highlight h2{font-size:80px;line-height:55px; text-align:center;}
.highlight h3{font-size:65px;line-height:50px; text-align:center;}
.highlight h4{font-size:50px;line-height:40px; text-align:center;}
.highlight h5{font-size:40px;line-height:30px; text-align:center;}
.highlight h6{font-size:30px;line-height:20px; text-align:center;}
#fancybox-title-over h1,#fancybox-title-over h2,#fancybox-title-over h3,#fancybox-title-over h4,#fancybox-title-over h5,#fancybox-title-over h6{margin-bottom:15px;}
#fancybox-title-over h1{font-size:18px;line-height:18px;}
#fancybox-title-over h2{font-size:16px;line-height:16px;}
#fancybox-title-over h3{font-size:14px;line-height:14px;}
#fancybox-title-over h4{font-size:12px;line-height:12px;}
#fancybox-title-over h5{font-size:11px;line-height:11px;}
#fancybox-title-over h6{font-size:10px;line-height:10px;}


/*odd*/
.page.odd h1,.page.odd h2,.page.odd h3,.page.odd h4,.page.odd h5,.page.odd h6{color:#666;}
.page.odd h1 a,.page.odd h2 a,.page.odd h3 a,.page.odd h4 a,.page.odd h5 a,.page.odd h6 a{color:#666;}
.page.odd span,.page.odd h2 span,.page.odd h3 span,.page.odd h4 span,.page.odd h5 span,.page.odd h6 span{color:#666;}
.page.odd h1 span a,.page.odd h2 span a,.page.odd h3 span a,.page.odd h4 span a,.page.odd h5 span a,.page.odd h6 span a{color:#666;}


/*even*/
.page.even h1,.page.even h2,.page.even h3,.page.even h4,.page.even h5,.page.even h6{color:#666;}
.page.even h1 a,.page.even h2 a,.page.even h3 a,.page.even h4 a,.page.even h5 a,.page.even h6 a{color:#666;}
.page.even span,.page.even h2 span,.page.even h3 span,.page.even h4 span,.page.even h5 span,.page.even h6 span{color:#666;}
.page.even h1 span a,.page.even h2 span a,.page.even h3 span a,.page.even h4 span a,.page.even h5 span a,.page.even h6 span a{color:#666;}


/*highlight title*/
.highlight .info-container .info h1, .highlight .info-container .info h2,.highlight .info-container .info h3, .highlight .info-container .info h4, .highlight .info-container .info h5, .highlight .info-container .info h6{color:#fff; text-shadow:3px 5px 0px rgba(0,0,0,0.3);}

.highlight .info-container .info h1 span, .highlight .info-container .info h2 span,.highlight .info-container .info h3 span, .highlight .info-container .info h4 span, .highlight .info-container .info h5 span, .highlight .info-container .info h6 span{color:#fff;}


/*focus title*/
.focus-title, .focus-title span{color:#fc7022 !important;}

section .tarpas .content {
    display: block;
    vertical-align: middle;
}
section .tarpas h1 {
    font-family: 'Crete Round';
    font-size: 500%;
    text-align: center;
    margin: 250px auto;
}



/*--------------------------------------------------------
    v.--MISC
--------------------------------------------------------*/

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.left{float:left !important;}
.right{float:right !important;}
.last{margin:0 !important;}

.hand { cursor: pointer; }




@media only screen and (min-width: 960px) {
    .container {
        margin: 0 auto;
        text-align: left;
        width: 960px;
    }
    .grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
        display: block;
        float: left;
        margin: 0 10px;
    }
    .container .grid-1 {
        width: 60px;
    }
    .container .grid-2 {
        width: 140px;
    }
    .container .grid-3 {
        width: 220px;
    }
    .container .grid-4 {
        width: 300px;
    }
    .container .grid-5 {
        width: 380px;
    }
    .container .grid-6 {
        width: 460px;
    }
    .container .grid-7 {
        width: 540px;
    }
    .container .grid-8 {
        width: 620px;
    }
    .container .grid-9 {
        width: 700px;
    }
    .container .grid-10 {
        width: 780px;
    }
    .container .grid-11 {
        width: 860px;
    }
    .container .grid-12 {
        width: 940px;
    }
}
@media only screen and (min-width: 720px) and (max-width: 959px) {
    .container {
        margin: 0 auto;
        width: 720px;
    }
    .grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
        display: block;
        float: left;
        margin: 0 10px;
    }
    .container .grid-1 {
        width: 40px;
    }
    .container .grid-2 {
        width: 100px;
    }
    .container .grid-3 {
        width: 160px;
    }
    .container .grid-4 {
        width: 220px;
    }
    .container .grid-5 {
        width: 280px;
    }
    .container .grid-6 {
        width: 340px;
    }
    .container .grid-7 {
        width: 400px;
    }
    .container .grid-8 {
        width: 460px;
    }
    .container .grid-9 {
        width: 520px;
    }
    .container .grid-10 {
        width: 580px;
    }
    .container .grid-11 {
        width: 640px;
    }
    .container .grid-12 {
        width: 700px;
    }
}
@media only screen and (max-width: 767px) {
    .container {
        margin: 0 auto;
        text-align: left;
        width: 80%;
    }
    .grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16 {
        margin: 0 0 20px;
        text-align: justify;
        width: 100%;
    }
    .container .grid-1, .container .grid-2, .container .grid-3, .container .grid-4, .container .grid-5, .container .grid-6, .container .grid-7, .container .grid-8, .container .grid-9, .container .grid-10, .container .grid-11, .container .grid-12 {
        width: 100%;
    }
}


.container .rounded.grid-4 img {
    border-radius: 150px 150px 150px 150px;
    margin: 0 auto 20px;
}


.container .rounded.grind-3 img {
    border-radius: 110px 110px 110px 110px;
    display: block;
    height: 220px;
    width: 220px;
}

.scale {
    height: auto;
    max-width: 100%;
}






@media print{
    * { opacity: 1 !important }
    .printIT{ display:none; }
    .dontPrint, section.tarpas, .slanted, .hidden-phone, #featured .column-2 { display: none; }
    section { display: block; page-break-after: always; border-top: 2px dashed #444; }
    #header { position: static; top: 0; display: block; page-break-after: avoid; border: none; }
    #homepage, #education, section:last-child, #portfolio, #footer { page-break-after: avoid; }
    #homepage { height: 250px; clear: both; }
    #wrapper  { padding: 10px; border: none; }

    #personal .connections a { font-size: 14px; display: block; width: 100% !important; padding-top: 20px; }
    #portfolio .container .grid-4 { float: left; display: inline-block; vertical-align: top; }

    #homepage h1 { font-size: 18px; opacity: 1; margin-bottom: 30px; }

    #featured .column-1, #personal .column_one_half, #personal .column_one_third { opacity: 1 !important; }
    #footer .waves { min-height: 150px; }

    .shadow, .shadowText { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
}

